.products-links a span {
  margin-top: -10%;
}
.products-links a img {
  margin-left: -35%;
  margin-top: -35%;
}
.aboutus .advisory {
  background: #d8fbf8;
  filter: none;
}
.contact .gradient {
  background: #c0c0c0;
  padding-bottom: 40px;
  filter: none;
}
.product-detail .page {
  background: #c0c0c0;
  filter: none;
}
:checked#tab1 ~ .tab-body-wrapper #tab-body-1,
:checked#tab2 ~ .tab-body-wrapper #tab-body-2,
:checked#tab3 ~ .tab-body-wrapper #tab-body-3,
:checked#tab4 ~ .tab-body-wrapper #tab-body-4,
:checked#tab5 ~ .tab-body-wrapper #tab-body-5,
:checked#tab6 ~ .tab-body-wrapper #tab-body-6,
:checked#tab7 ~ .tab-body-wrapper #tab-body-7,
:checked#tab8 ~ .tab-body-wrapper #tab-body-8,
:checked#tab9 ~ .tab-body-wrapper #tab-body-9,
:checked#tab10 ~ .tab-body-wrapper #tab-body-10,
:checked#tab11 ~ .tab-body-wrapper #tab-body-11,
:checked#tab12 ~ .tab-body-wrapper #tab-body-12,
:checked#tab13 ~ .tab-body-wrapper #tab-body-13,
:checked#tab14 ~ .tab-body-wrapper #tab-body-14,
:checked#tab15 ~ .tab-body-wrapper #tab-body-15,
:checked#tab16 ~ .tab-body-wrapper #tab-body-16,
:checked#tab17 ~ .tab-body-wrapper #tab-body-17,
:checked#tab18 ~ .tab-body-wrapper #tab-body-18,
:checked#tab19 ~ .tab-body-wrapper #tab-body-19,
:checked#tab20 ~ .tab-body-wrapper #tab-body-20 {
  opacity: 1;
}
.product-detail .box .form .select select {
  padding: 10px;
}
.product-detail .box .form .select:after {
  display: none;
}
